uuid: d6494a05-b9c1-40a3-975a-f21cdf95d20c
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_browser
    - field.field.media.document.field_document
    - field.field.media.document.field_media_in_library
    - field.field.media.document.field_replace_file
    - field.field.media.document.field_upload_file
    - media.type.document
  module:
    - field_layout
    - layout_discovery
    - path
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: X8KEO5iV-XcsBLSyLEMOMv3sw-WxXeIdWnZZ1btyyVU
id: media.document.media_browser
targetEntityType: media
bundle: document
mode: media_browser
content:
  field_media_in_library:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_document: true
  field_replace_file: true
  field_upload_file: true
  publish_on: true
  uid: true
  unpublish_on: true
